﻿
.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

.splash-page .arrow-icon a {
    font-size: 24px;
    color: #111;
    background: #dfdede;
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 50%;
    line-height: 40px;
    margin-top: 10px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-4{width:33.33333333%}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }



.visually-hidden {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
  word-wrap: normal;
}



.visually-hidden.focusable:active,
.visually-hidden.focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
  width: auto;
}

.review-box .review-area .progress-trigger {
	margin-bottom: 10px;
}

.review-box .review-area .progress .progress-bar {
	height: 2px;
}

.review-box .review-area .progress .progress-bar .percent {
	background: transparent;
	padding: 0;
}



.progress {
	background: #f0f0f0;
}

.progress .progress-bar {
	color: #fff;
	padding: 0 10px;
	font-weight: bold;
	background: #e5e5e5;
	position: relative;
	height: 5px;
}

.progress .progress-bar .percent {
	position: absolute;
	padding: 1px 10px;
	display: inline-block;
	top: -25px;
	right: 0;
	background: inherit;
	font-weight: 300;
	font-size: 12px;
}
.review-box .review-score,.review-box .review-area .progress .progress-bar{background-color:#EF4A43;}
.calendar_of_day .content-calendar{padding:10px}
.page:not(.page-homepage) .calendar_of_day .content-calendar{padding:0 20px}
.page:not(.page-homepage) .calendar_of_day .content-calendar .line_date .time{font-size:.8rem;width:25%}
.page:not(.page-homepage) .calendar_of_day .content-calendar .line_date .details_time{width:75%}
.page:not(.page-homepage) .calendar_of_day .content-calendar .line_date .details_time .title{font-size:.8rem}
.page:not(.page-homepage) .calendar_of_day .content-calendar .line_date .details_time .details{font-size:.75rem}
.news-preview__cats{float:left;margin-top:10px;margin-bottom:10px}

  .le-bottom-under{
    margin-top: 60px;
  }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.desc-mark.col-sm-12{padding-right:135px}
.gform_wrapper.gf_browser_ie ul.top_label .clear-multi{overflow:hidden;clear:both}
.gform_wrapper .clear-multi{display:flex}
body.gform_wrapper div.clear-multi{display:-moz-inline-stack;display:inline-block}
html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi,html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description,html:not([dir=rtl]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date){width:70%;margin-left:29%}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.widget-container {
	margin: 0 0 18px 0;
}


.slider-wrap								{ width: 980px; position: absolute; top: 0px; left: 0px; }

.fusion-footer .footercopyright {
	float: left;
}
.gallerWrapper,.mega-sub-menu{overflow:hidden}
.mega-sub-menu{max-height:80vh!important;-ms-overflow-y:auto!important;overflow-y:auto!important}
.headerNavWrapper .mega-sub-menu{max-height:30vh;-ms-overflow-y:scroll!important;overflow-y:scroll!important}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}


#navigation ul li.parent {
	position: relative;
}


.dirbox {
	display: table-cell;
	border-right: 1px solid #fff;
	width: 19.9rem;
	
	
	vertical-align: top;
	
}


.dirbox h3 {
	line-height: 2.3125rem;
	
}


.dirbox h3, .team h4 {
	font-size: 1.5rem; 
	text-align: center;
	font-weight: 100;
}
.main-side__content-wrapper{margin:auto;padding:10px 0;text-align:center}
.main-side__content-wrapper--hero{margin:0}

.sche21{
 position: absolute;
    right: 19px;
    bottom: 16px;
    border-radius: 10px;
}
.Edge .mk-page-section .background-layer,.Edge .mk-page-section .mk-color-layer,.IE .mk-page-section .background-layer,.IE .mk-page-section .mk-color-layer{background-color:transparent!important;overflow-x:hidden}
html:not(.IE):not(.Edge) .mk-page-section .mk-color-layer{background-color:transparent!important}
 #background-layer--15 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--22 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--34 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--49 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--61 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--65 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
#navbar-wrapper,#navbar-sticky-wrapper{background-color:black}
#navbar{height:40px;margin:0 auto;width:1020px;text-align:left;background:#000;z-index:1;position:-moz-sticky !important;position:-ms-sticky !important;position:-o-sticky !important;position:-webkit-sticky !important;top:0px;}
  
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative; min-height: 1px;}
  
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float: left;}
  
.col-xs-12{width: 100%;}
.page-align{width:100%;max-width:75em;margin:0 auto;padding-left:2rem!important;padding-right:2rem!important;position:relative}
#entry-content .page-align{z-index:100}




.silder .item_slide { position:absolute; top: 0; }
.mt3-ns{margin-top:1rem}
.et_bloom .et_bloom_hide_mobile{display:none!important}
.ct-main-navigation .sub-menu,
.ct-main-navigation
.children{list-style:none;position:relative;-webkit-transition:all 200ms ease;transition:all 200ms ease;display:none;margin:0;padding:0}
.ct-main-navigation .sub-menu:not(:first-child)::after,
.ct-main-navigation .children:not(:first-child)::after{content:'';display:block;position:absolute;opacity:0.125;-webkit-transition:opacity 100ms ease-in;transition:opacity 100ms ease-in;border-top:1px solid currentcolor;top:0;right:0;left:0}
.ct-main-navigation .sub-menu::after, .ct-main-navigation .sub-menu:not(:first-child)::after,
.ct-main-navigation .children::after,
.ct-main-navigation .children:not(:first-child)::after{display:none}
.ct-main-navigation .sub-menu a,
.ct-main-navigation .children
a{font-size:80%}
.sub-menu a,.children a{font-family:'Lato';font-weight:normal}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.chat-with-someone a,.menu-item-15025 a{border:2px solid #3869af;color:#3869af!important;font-family:roboto condensed,helvetica neue,Helvetica,Arial,sans-serif;font-size:.6em;line-height:2.5;padding:0 20px;position:absolute;right:70px;top:7px;border-radius:6px;transition:.2s ease-in all}
.chat-with-someone a.disabled,.menu-item-15025 a.disabled{opacity:.7}
.chat-with-someone a:hover,.chat-with-someone a:active,.chat-with-someone a:focus,.menu-item-15025 a:hover,.menu-item-15025 a:active,.menu-item-15025 a:focus{text-decoration:none}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


        div.box_direction td.direction_pics { padding: 2px 0px 0px; }
.row{margin-right:-15px;margin-left:-15px}


.callout .row {
	margin-left: 0;
	margin-right: 0;
}


div.row.pricetable-container {
	padding:0 15px;
}




form div.row:last-child {
	margin-bottom:0;
}

.note-editor .row-fluid p {
	display:none;
}


form .row {
	margin-bottom:20px;
}



	
	.comment-list p,
	.comment-list .row {
		margin-bottom: 0px;
	}

.grid-demo .row {
	margin-left:0;
	margin-right:0;
}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.qbutton.white{border-color:#fff;color:#fff}
.qbutton.white:hover{background-color:#1abc9c;border-color:#1abc9c}
.carousel-inner .item.dark .slider_content .text .qbutton.white{background-color:transparent;color:#303030}
.carousel-inner .item.dark .slider_content .text .qbutton.white:hover{background-color:#303030;color:#fff!important;border-color:#303030}
.carousel-inner .slider_content .text .qbutton.white{margin:10px 0 0 10px}


.white-background {
    background-color: #fff;
}


.white-link,
.white {
    color: #fff;
}


.white-link:hover {
    color: #fff;
    text-decoration: underline;
}


.button.white {
    background-color: rgb(255, 255, 255);
    color: rgb(73, 73, 73);
}
#footer-info,#footer-info a{color:#e8e8e8}
#footer-info{font-size:15px}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.news-post-left{float:left;margin-right:2px;display:table-cell;vertical-align:middle}
.news-post-left img{max-height:120px;max-width:120px;margin-top:2px}

#nav_mdd .mdd_mea_image.avec_filet {
	border:1px solid #cec9c9;
}
.font14{font-size:14px!important}



.resize-content-column {
	padding: 4px 4px 5px 4px;
	width: 100%;
	height:auto !important;
	border-bottom: 2px solid #566B7B !important;
}


.resize-content-column h3 {
	padding-top: 8px;
	padding-bottom: 4px;
	font-size: 16px; 
}


.resize-content-column h4 {
	padding-top: 3px;
	font-size: 14px; 
}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.subscribe.clearfix{margin-left:25px}



.bg-fix-info {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	padding:0;
	background: rgba(12,30,52,.75);
	position: fixed;
	z-index: 1000;
	display: none;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
.text-right{text-align:right}
.fl-node-599ca2dec4ada .fl-rich-text strong {font-weight: bold;}


#site-copyright {
	display: block;
	float: none;
	padding: 10px 0;
	font-style: italic;
	clear: both;
	margin: 0 auto;
	text-align: center;
	font-size: 15px;
	line-height:1.5;
}

.esconde {
		position: absolute; left: -999em;
}


	body.temobile .column-image-inside {
		display: none;
	}


	.column-image-inside {
		display: none;
	}

		.site-info .sep {
			display: none;
		}
.site-title{font-size:40px;font-weight:600;line-height:1}
.site-header .site-title a,.site-header .site-title a:hover{color:#222}
.site-description,.site-title{margin-bottom:0}
.header-image .site-title a{background-position:top center!important;width:360px}
.genesis-nav-menu,.site-description,.site-header .search-form,.site-header .title-area,.site-header .widget-area,.site-title{text-align:center}
.menu-item .sub{display:none}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:45px}
.sub-menu .menu-item-has-children:after{color:#fff}

.menu li, .menu li a { font-family: 'Oswald'; font-weight: normal; font-size: 20px; color: #555555; }


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }
.widget ul.social li.twitter:hover{background:#55acee}
#footer-social ul li.twitter a:hover{background:#55acee;color:#fff}

.slider-wrap,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none; border: none;}

.flexslider .slider-wrap img {width: 100%; display: block;}


.slider-wrap:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

html[xmlns] .slider-wrap {display: block;}

* html .slider-wrap {height: 1%;}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}



#wrapper { margin:15px auto; padding:0; width:980px; background:#fff;   }

.fusion-section-separator .divider-candy-arrow {
  z-index: 2;
  position: absolute;
  left: 50%;
  margin-left: -29px;
  height: 0;
  width: 0;
  border-color: transparent;
  border-style: solid;
}

.fusion-section-separator .divider-candy-arrow.bottom {
  border-width: 29px 29px 0 29px;
}

.fusion-section-separator .divider-candy-arrow.top {
  bottom: 0;
  border-width: 0 29px 29px;
}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}


.news-wrapper {
	width: 100%;
}


.news {
	position: relative;
	width: 100%;
	max-width: 260px;
	height: 240px;
	margin: 5px;
	float: left;
	cursor: pointer;
}

.news--sec {
	background: #443c4e;
}

.news--t {
	background: #382f3d;
}
#text-box-1318577084{width:85%}
#text-box-1318577084 .text{font-size:100%}
.text-box{max-height:100%}
.text-box .text{position:relative;z-index:10;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.text-box-square .text,.text-box-circle .text{height:0;padding:100% 0 0 0 !important;background-color:rgba(0,0,0,0.9)}
.text-box-square .text-inner,.text-box-circle .text-inner{position:absolute;left:0;right:0;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.text-box-circle .border,.text-box-circle .text{border-radius:100% !important}
.nav-overlay ul span.breaker{display:none;height:0}
.nav-overlay .socials span.breaker,.nav-overlay .preorder-links span.breaker{display:none}
article.preorder-block .links .inner span.breaker{display:block}
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}

  .ads1{width:336px;height:280px;}


.inner-wrap {
	margin: 0 auto;
	max-width: 1218px;
}


.wide-1218 .inner-wrap {
	max-width: 1218px;
}


.narrow-978 .inner-wrap, .wide-978 .inner-wrap {
	max-width: 978px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}


.footer-sns-list,
.footer-nav-list,
.footer-logo-list {
  display: block;
  margin-bottom: 30px;
  text-align: center;
}


.footer-sns-list a:hover,
.footer-nav-list a:hover,
.footer-logo-list a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}


.footer-sns-list {
  padding: 0 5px;
}


.footer-sns-list li {
  display: inline-block;
  padding: 0 15px;
  font-size: 28px;
  line-height: 0;
}


#logo {
    margin-bottom: 20px;
    margin-top: 35px;
}

#logo, #logo p {
    float: none;
    text-align: left;
    padding-left: 3px;
}


#logo p {
margin:0;
}


#logo a, #logo a:hover {
text-decoration:none;
outline:none;
}




#logo span {
color:#222222;
font-family: verdana, sans-serif;
text-transform: none;
letter-spacing: -1px;
font-weight:normal;
text-shadow: 0px 1px 0px #fff;
font-size:30px;
line-height:30px;
}

#logo span span {
color:#888;
font-size:20px;
}


#logo a:hover {
text-decoration:none;
}


.borders:after,
.borders:before {
  content: '';
  position: absolute;
  display: block;
  height: 1px;
  bottom: -2px;
  left: 3px;
  right: 3px;
  background-color: #ffffff;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  border: 1px solid #e2e2e2;
  border-top: 0;
}

.borders:before {
  bottom: -4px;
  left: 6px;
  right: 6px;
}

    .c-site-header--nav-open .c-site-header__nav {
      display: block; }


.no-flexbox.no-flexboxtweener .c-site-header__nav {
  float: left; }
#header-menu{display:block;float:right}
#header-menu li a{color:#000}
.post-navigation .nav-links{padding-top:.5rem}
.nav-links .nav-previous{float:left}
.nav-links .nav-next{float:right}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}

.small-header {
	display: none;
}
	
	.mobile-nav,
	.small-header {
		display: block;
	}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.footer-bottom .container{padding-left:7px}
.sanjose-banner.style_2 .container,.sanjose-banner.style_2 .row,.sanjose-banner.style_2 .col-md-7,.sanjose-banner.style_2 .col-md-5{height:100%}
.nav{width:100%;height:40px;background:#333;margin:auto}
#general #subheader{border-bottom:2px solid #cae71d!important}
#general #subheader .logo img{margin:0 15px}
#general #subheader .logo .tit{margin:0 15px}
#general #subheader .lnk-menu{display:none}
#top-header-container{margin-bottom:15px;}

.logo .slogan{margin-top: 0}

#front-page-6 .flexible-widgets {
    padding-bottom: 5px;
    padding-top: 67px;
    background-color: #ffffff;
}


.front-page-2,
.front-page-3,
.front-page-4,
.front-page-5,
.front-page-6,
.front-page-7 {
	border-top: 54px solid transparent;
	margin-top: -54px;
	-webkit-background-clip: padding-box;
	-moz-background-clip:    padding;
	background-clip:         padding-box;
	position: relative;
	z-index: 9;
}

	
	.front-page-2,
	.front-page-3,
	.front-page-4,
	.front-page-5,
	.front-page-6,
	.front-page-7 {
		border-top: 0;
		margin-top: 0;
	}
.default-modal .body .logo-header img{display:block;margin:4px auto 15px;max-width:45px}
.menu-bar{display:block;left:0;height:3px;width:16px;background:#7fa7f8;position:absolute;transform:none;border-radius:5px;transition:all 350ms cubic-bezier(0.22,0.61,0.18,0.7),height 350ms cubic-bezier(0.22,0.61,0.18,0.7) 100ms,width 350ms cubic-bezier(0.22,0.61,0.18,0.7) 300ms,transform 350ms cubic-bezier(0.22,0.61,0.18,0.7) 350ms;}
.menu-bar.top{top:0;}
.menu-bar.middle{top:6px;}
.menu-bar.bottom{top:12px;}
.expanded .menu-bar{transition:all 400ms cubic-bezier(0.22,0.61,0.18,0.7),height 400ms cubic-bezier(0.22,0.61,0.18,0.7) 250ms,transform 400ms cubic-bezier(0.22,0.61,0.18,0.7) 300ms;transform:rotate(45deg);}
.expanded .menu-bar.top{width:3px;height:18px;left:7px;top:-2px;}
.expanded .menu-bar.middle{left:6.8333333333px;width:0;}
.expanded .menu-bar.bottom{top:6px;width:18px;}
.nav--subpage--primary .menu-bar{background:#404040;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


.entry-content {
	padding: 40px 20px 20px;
}


.entry-content a {
	color: #000;
}


.entry-content a:hover {
	color: #888;
}


.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}


.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 25px;
	margin-bottom: 1.563rem;
}


.entry-content ol li,
.entry-content ul li {
	margin-left: 40px;
	margin-left: 2.5rem;
}


.entry-content ol li {
	list-style-type: decimal;
}


.entry-content ul li {
	list-style-type: disc;
}


.entry-content ol ol,
.entry-content ul ul,
.entry-content .wp-caption p {
	margin-bottom: 0;
}


.portfolio .entry-content {
	padding: 0 20px 0;
}


.sidebar .sb-head {
	width: 100%;
	overflow: hidden;
}


.sidebar .sb-head span {
	float: left;
	width: 100%;
	color: #fff;
	padding: 15px 15px 15px;
	text-shadow: 1px -1px 0 #434343;
	text-transform: uppercase;
	font: bold 17px "Titillium Web", sans-serif;
}


.post-heading h1, .post-entry h3, .post-entry h2, .widget-title, .sidebar-title, .stream-title, .related-item2 .title, #navigation li a, .pag-btn, .post-entry h4, .archive h2, .feature-title, #subslider-title, #feed-title, .block-conditions-title, .sidebar-title, #block3-title {
	font-family: 'Roboto Condensed', sans-serif;
}


#subslider-title {
	font-size: 16px;
	font-weight: bold;
}



.fb_sidebar_custom .fb_parragrapf span.what_ew_offer_new{
	padding: 8px;
   	text-overflow: ellipsis;
    white-space: nowrap;
}



.fb_sidebar_custom .fb_parragrapf_here_third span.what_ew_offer_new{
    padding: 15px 0px 0px 25%;
}


.fb_sidebar_custom .fb_parragrapf span.what_ew_offer_new:before{
	color: #0071bc;
    padding-right: 8px;
}


.fb_sidebar_custom .fb_parragrapf span.what_ew_offer_new.fa-mobile:before{
	font-size: 23px;
    padding-right: 8%;
}


.pub {
background-color : #FFFFCC; 
}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
.navbar-header{float:left}
.navbar .navbar-header{padding:12px 0 0;text-align:center;width:100%}
.sub-menu .menu-item-has-children:after{color:#fff}
.menu-item-has-children a.elementor-item:after,.menu-item-has-children a.elementor-sub-item:after{display:none}

	
	.show_hide_menu_div .topresponsive0 {
		border-bottom: 1px solid #006666;
		padding: 5px 0 5px 20px;
	}

.show_hide_menu_div .topresponsive0 a{ background:#e6e9f0 !important; font-weight:normal !important; text-transform:uppercase; padding:10px 15px; display:block; text-decoration:none;}

.show_hide_menu_div .topresponsive0 .open { display: none;}

	.res-nav_click{ display:block;}

	.res-nav_click a{ text-decoration:none;}

	.res-nav_click a:hover{ text-decoration:none; color:#060;}
#header,#pagetop,#footMenu,#footer{text-align:center;clear:both}
#pagetop{display:block;overflow:hidden;clear:both;z-index:5}
#pagetop a{float:right;display:block;position:relative;font-size:11px;text-decoration:none;font-family:'Lato', sans-serif;letter-spacing:1px;border:1px solid #333;padding:5px 15px 5px}
#pagetop a:hover{margin-top:0}
#headerTop,#header,#panList,#gMenu,#pagetop,#sideTower,#footMenu,#footer,#siteBottom{display:none !important}
img#pagetop{background-color:transparent}
#header,#gMenu,#main,#panList,#pagetop{background-color:#fefcf2}
#back-top #pagetop{display:block;overflow:hidden;width:45px;height:45px}


#header,
#gMenu,
#main,
#panList,
#pagetop{ background-color:#fefcf2; }

.slider-bg-all {
    height: 520px;
}
.grid-container,.property-filter__inner-wrap,.row{padding:0;position:relative;display:block;font-size:0}
.grid-container:after,.grid-container:before,.property-filter__inner-wrap:after,.property-filter__inner-wrap:before,.row:after,.row:before{content:" ";display:table}
.grid-container:after,.property-filter__inner-wrap:after,.row:after{clear:both}
.grid-container--flex-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center}


.hp-content-area-2 {
    float: left;
    width: 100%;
    border-top: 1px solid #000;
    padding-top: 25px;
    padding-left: 15px;
    margin-bottom: 25px;
}


.hp-content-area-2 h2 {
    font-size: 28px;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 10px;
    color: #666;
}


.hp-content-area-2-content-area {
    float: left;
    width: 65%;
    margin-right: 2%;
}


.hp-content-area-2-content-area b {
    color: #666;
}


.hp-content-area-2-content-area p:last-of-type {
    margin-bottom: 0;
}


.hp-content-area-2-img-area {
    float: left;
    width: 33%;
}
.sign_up__form_container{-webkit-animation:f .3s ease-out;animation:f .3s ease-out;z-index:1000001;width:100%;max-width:920px;background:#fafaec;position:fixed;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);padding:30px;max-height:100%;overflow-y:auto}

	.mh-custom-header, .mh-content, .mh-sidebar, .mh-right-sb #main-content, .mh-left-sb #main-content, #mh-mobile .mh-footer-area { float: none; width: 100%; margin: 0; }
a.link_showhide{border-bottom:1px dashed #bbdfff;color:#0070d7}
a.link_showhide:visited{border-bottom:1px dashed #bbdfff;color:#0070d7}
a.link_showhide:hover{color:#FF4F22;border-bottom:1px dashed #FFD5CC}
a.link_showhide:visited:hover{color:#FF4F22;border-bottom:1px dashed #FFD5CC}


.container {
    margin-right: auto;
    margin-left: auto;
}


.container:before, .container:after, .row:before, .row:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .panel-body:before, .panel-body:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content: " ";
}


.container:after, .row:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .panel-body:after, .modal-header:after, .modal-footer:after {
    clear: both;
}
.row{margin-right:-15px;margin-left:-15px}

.row-centered {
    text-align:center;
}

.row.no-gutter {
	padding-right: 0;
    padding-left: 0;
	padding-bottom: 0;
	padding-top: 0;
    margin-left: 0;
    margin-right: 0;
	margin-bottom: 0;
	margin-top: 0;
}
.footericons a{margin-right:15px;color:#8e8e8e;line-height:20px}
.footericons img{margin-right:3px;vertical-align:middle}

		.get_cont{
			height: auto;
			width: auto;
		}


.secenter-section .get_cont,.secenter-section  .get_left,.secenter-section  .get_right{
    height:auto;
}
